/* CSS Document */
@font-face {
 font-family: 'AucoinLightRegular';
 src: url('fonts/AucoinLightRegular/aucoin2-webfont.eot');
 src: url('fonts/AucoinLightRegular/aucoin2-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/AucoinLightRegular/aucoin2-webfont.woff') format('woff'),  url('fonts/AucoinLightRegular/aucoin2-webfont.ttf') format('truetype'),  url('fonts/AucoinLightRegular/aucoin2-webfont.svg#AucoinLightRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'MyriadWebProRegular';
 src: url('fonts/Myriadpro/myriadwebpro-webfont.eot');
 src: url('fonts/Myriadpro/myriadwebpro-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/Myriadpro/myriadwebpro-webfont.woff') format('woff'),  url('fonts/Myriadpro/myriadwebpro-webfont.ttf') format('truetype'),  url('fonts/Myriadpro/myriadwebpro-webfont.svg#MyriadWebProRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'BellCentAddBTAddress';
 src: url('fonts/Bellcadd/bellcadd-webfont.eot');
 src: url('fonts/Bellcadd/bellcadd-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/Bellcadd/bellcadd-webfont.woff') format('woff'),  url('fonts/Bellcadd/bellcadd-webfont.ttf') format('truetype'),  url('fonts/Bellcadd/bellcadd-webfont.svg#BellCentAddBTAddress') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'SanfordBook';
 src: url('fonts/Sanford/sanfw___-webfont.eot');
 src: url('fonts/Sanford/sanfw___-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/Sanford/sanfw___-webfont.woff') format('woff'),  url('fonts/Sanford/sanfw___-webfont.ttf') format('truetype'),  url('fonts/Sanford/sanfw___-webfont.svg#SanfordBook') format('svg');
 font-weight: normal;
 font-style: normal;
}
body {
	background:#000 url(images/body-bg.jpg) no-repeat top center;
	margin:0px;
	padding:0px;
	font:normal normal 12px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}
form, ul {
	padding:0px;
	margin:0px;
}
img {
	border:0px;
	font-size:0px;
}
br {
	padding:0px;
	margin:0px;
}
a:focus {
	outline: 0;
}
a {
	color:#FFFFFA;
	text-decoration:none;
}
a:hover {
	color:#FFA400;
	text-decoration:none;
	outline:none;
}
a:focus {
	outline:0;
}
p a {
	color:#FFA400;
	text-decoration:none;
}
p a:hover {
	color:#FFFFFF;
	text-decoration:none;
}
img {
	border:none;
}
h1 {
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	font:normal bold 20px "AucoinLightRegular";
	color:#ffa400;
	display:block;
}
h1.welcome {
	margin:0px 0px 5px 0px;
	padding:0px 0px 25px 0px;
	font:normal normal 25px "SanfordBook";
	color:#ffa400;
	background:url(images/title-divider.png) no-repeat left bottom;
	letter-spacing:1px;
}
h2 {
	margin:0px 0px 20px 0px;
	padding:0px 0px 10px 0px;
	font:normal normal 26px "MyriadWebProRegular";
	color:#FFFFFF;
	background:url(images/title-bg.png) repeat-x left bottom;
}
h3 {
	margin:10px 0px 10px 0px;
	padding:0px 0px 10px 0px;
	font:normal normal 18px "MyriadWebProRegular";
	color:#ffa400;
	border-bottom:1px dotted #333;
}
h4 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 0px;
	font:normal normal 15px "MyriadWebProRegular";
	color:#FFFFFF;
}
p {
	margin:0px 0px 20px 0px;
	padding:0px;
	font:normal normal 12px Arial, Helvetica, sans-serif;
	color:#c7c7c7;
	line-height:20px;
}
.text {
	margin:0px 0px 20px 0px;
	padding:0px;
	font:normal normal 12px Arial, Helvetica, sans-serif;
	color:#c7c7c7;
	line-height:20px;
}
.clear {
	clear:both;
	font-size:0px;
}
.outer, .header {
	width:998px;
	margin:auto;
}
.header {
	width:998px;
}
.header-left {
	float:left;
	width:242px;
}
.logo {
	width:242px;
	position:absolute;
	display:block;
	height:106px;
	text-align:center;
	margin-top:10px;
	padding:0px 0px 0px 0px;
}
.header-right {
	float:right;
	width:740px;
}
.login_outer {
	float:right;
	width:690px;
	margin:15px 0;
	
}
.login {
	height:44px;
	/*float:left;*/
	float:right; 
	line-height:38px;
	text-align:center;
	color:#fec000;
}
.login-left {
	float:left;
	background:transparent url(images/login-left.png) no-repeat left top;
	padding:0 0 0 75px;
}
.login-center {
	float:left;
	background:transparent url(images/login-center.png) repeat-x center top;
}
.login-right {
	width:28px;
	float:left;
	background:transparent url(images/login-right.png) no-repeat right top;
}
.cart {
	background:transparent url(images/view-cart.png) no-repeat left 8px;
	width:145px;
	margin-left:10px;
	float:left;
	display:block;
	height:40px;
	line-height:44px;
	padding:0 0 0 35px;
}
.cart a {
	color:#ffffff;
}
.cart a:hover {
	color:#FFA400;
}
.flag {
	padding-top:10px;
	width:31px;
	height:20px;
	float:right;
	padding-right:10px;
}
.ie7 .flag {
	width:32px;
	float:none;
	padding-top:10px;
}
.new_scroll {	
	width:460px;
	float:right;
	margin:16px 10px 0 0;
}
.sc_l {
	background:transparent url(images/scroll_l.png) no-repeat top left;
	width:29px;
	height:32px;
	float:left;
}
.sc_r {
	background:transparent url(images/scroll_r.png) no-repeat top left;
	width:29px;
	height:32px;
	float:right;
}
.sc_c {
	background:transparent url(images/scroll.png) repeat-x top left;
	height:32px;
	float:left;
	width:402px;
	line-height:32px;
}
.menu_outer {
	width:998px;
	clear:both;
	height:77px;
	background:transparent url(images/header-bg.png) no-repeat bottom left;
	padding-top:15px;
	position:relative;
	z-index:50;
}
.popup_link {
	width:230px;
	height:77px;
	float:left;
}
div.hoverBtn2 {
	position:relative;
	left:30px;
	top:-15px;
}
div.hoverBtn2 a {
	width:203px;
	height:77px;
	position:relative;
	z-index:2;
	display:block;
	line-height:30px;	
	background:transparent url(images/selectagame.png) no-repeat top left;
}
.hoverBtn3 {
	width:203px;
	height:77px;
	position:relative;
	z-index:2;
	display:block;
	line-height:30px;	
	background:transparent url(images/selectagame-hover.png) no-repeat top left;
	left:30px;
	top:-15px;
}
#smoothmenu2 {
	width:950px;
}
#smoothmenu2 ul {
	list-style-type:none;
	margin: 0 !important;
	padding: 0 !important;
	width:237px !important;
}
#smoothmenu2 a {
	display: block;
	text-decoration: none;
}
#smoothmenu2 li {
	margin: 0px 6px 0 0;
	width:232px;
	padding:0px !important;
	background: #551a15;
	position:relative !important;
}
#smoothmenu2 li:hover {
	background: url(images/hover.jpg) repeat-x top left;
}
#smoothmenu2 li ul li {
	clear:both !important;
}
#smoothmenu2 li ul {
	clear:both !important;
	position:absolute;
	top:24px;
	left:105px;
	z-index:99999999 !important;
	display:block;
	width:155px;
	margin:0px !important;
	padding:0px !important;
}
#smoothmenu2 li a {
	background: url(images/arrow_1.png) no-repeat 5px 7px;
	color: #b38b3a;
	padding:5px 0px 5px 20px;
	margin:0px;
	border-bottom:1px solid #330c09;
}
#smoothmenu2 li a:hover {
	background: url(images/arrow_1.png) no-repeat 5px 7px;
	color: #fff;
	padding:5px 0px 5px 20px;
	margin:0px;
}
#smoothmenu2 li ul li {
	background:#b8633e url(images/hover.jpg) repeat-x center left;
	width:155px;
}
#smoothmenu2 li ul li:hover {
	background:#f2f6f9 url(images/hover1.jpg) repeat-x center left;
}
#smoothmenu2 li ul li a {
	background:url(images/arrow_1.png) no-repeat 5px 7px;
	color: #ffffff;
	padding-left: 20px;
	border-left: 2px #f1f1f1 solid;
	font-size:11px;
}
#smoothmenu2 li ul li a:hover {
	background:url(images/arrow_2.png) no-repeat 5px 7px;
	border-left: 2px #9a5033 solid;
	color:#333333;
	padding-left: 20px;
}
#main_outer {
	
	/*margin-top:22px;*/
	clear:both;
}
.main_menu {
	float:left;
	width:760px;
	margin:10px 0 0px 0px;
	
}

.menu_top {
	height:47px;
	margin-left:10px;
	margin-right:10px;
}
.menu_top ul {
	padding:0px;
	margin:0px;
	
}
.menu_top ul li {
	list-style:none;
	float:left;
}
.menu_top ul li a {
	text-transform:uppercase;
	display:block;
	float:left;
	height:43px;
	padding:0px 0px 0px 0px;
	line-height:43px;
	color:#ffa400;
}
.menu_top ul li a span {
	font:normal normal 15px 'BellCentAddBTAddress';
	text-transform:uppercase;
	letter-spacing:1px;
	float:left;
	line-height:50px;
	padding:0px 8px;
}
.menu_top ul li a span:hover {
	color:#ffffff;
	background:url(images/menu-hover.png) no-repeat top center;
}
.menu_top ul li a:hover, .menu_top ul li a.active {
	color:#FFFFFF;
	background:url(images/menu-hover.png) no-repeat top center;
}
.ie9 .menu_top ul li a span {
	padding:0px 5px;
}
.banner-block {
	width:942px;
	min-height:370px;
	padding:5px 24px;
	background:transparent url(images/banner-bg.jpg) no-repeat top left;
}
.subbanner-block {
	width:942px;
	min-height:195px;
	padding:5px 24px;
	background:transparent url(images/sub-banner-bg.jpg) no-repeat top left;
}
.left-block {
	width:620px;
	float:left;
}
.right-block {
	width:310px;
	float:right;
}
.content {
	
	width:996px;
	margin:auto;
}
.content-left {
	width:630px;
	float:left;
	padding-left:20px;
}
.content-right {
	width:280px;
	float:right;
	padding-right:20px;
}
.intro-top {
	/*background:url(images/intro-top.jpg) no-repeat left top;
	height:34px;*/
}
.intro-center {
	overflow:hidden;
	background:url(images/intro-center.png) repeat-y center top;
	padding:0px 15px 0px 14px;
}
.intro-bottom {
	/*background:url(images/intro-bottom.jpg) no-repeat left bottom;
	height:66px;*/
}
.eqplatinum, .eqpower, .eqaccount {
	background:transparent url(images/eq-platinum-bg.png) no-repeat top left;
	height:74px;
	width:287px;
	display:block;
	font-size:12px;
	color:#fffefe;
	text-align:center;
	padding:23px 0px 0px 0px;
	margin:0px 0px 10px 0px;
}
.eqpower {
	margin:10px 0px 10px 0px;
}
.eqplatinum:hover, .eqpower:hover, .eqaccount:hover {
	background-position:bottom left;
	color:#FFA400;
}
.sub-runescape-button, .sub-rsaccount-button, .sub-rspowerleveling-button {
	background:transparent url(images/sub-runescape-button.png) no-repeat top left;
	height:80px;
	width:276px;
	display:block;
	float:left;
	font-size:12px;
	padding:20px 20px 0px 20px;
	line-height:18px;
	color:#fffefe;
}
.sub-rspowerleveling-button {
	background:transparent url(images/sub-rspowerleveling-button.png) no-repeat top left;
	margin:12px 0px;
	padding-top:36px;
	height:74px;
}
.sub-rsaccount-button {
	background:transparent url(images/sub-rsaccount-button.png) no-repeat top left;
	padding-top:30px;
	height:73px;
}
.sub-runescape-button:hover, .sub-rsaccount-button:hover, .sub-rspowerleveling-button:hover {
	background-position:bottom left;
	color:#FeFFFF;
}
.buypower-button span {
	font:normal normal 16px Helvetica;
	color:#fff604;
}
#topmenu {
	padding-top:10px;
}
#topmenu ul {
	padding:0px;
	margin:0px;
}
#topmenu ul li {
	list-style:none;
	display:inline;
}
#topmenu ul li a {
	font:normal normal 14px 'BellCentAddBTAddress';
	color:#ffa400;
	padding:22px 20px 0px 20px;
	text-transform:uppercase;
	letter-spacing:1px;
	float:left;
	line-height:50px;
}
#topmenu ul li a:hover, #topmenu ul li a.active {
	color:#fff;
	background:url(images/menu-hover.png) no-repeat top center;
}
.safari #topmenu ul li a {
	font-weight:normal;
}
.safari #topmenu ul li a {
	font-weight:normal;
}
.cont-logo img {
	float:left;
	padding:0px 10px 0px 0px;
}
.cont-logo h1 {
	font:normal normal 24px 'AucoinLightRegular';
	color:#ffa400;
	padding:0px 0px 10px 0px;
	background:url(images/bottom-divison.jpg) no-repeat left bottom;
	line-height:50px;
}
.live-support {
	background:url(images/bottom-divison.jpg) no-repeat center bottom;
	padding:0px 0px 1px 0px;
	margin:0px 0px 12px 0px;
}
.sup-title img {
	padding:0px 12px 0px 0px;
	vertical-align: middle;
}
.sup-title {
	font:normal normal 16px "MyriadWebProRegular";
	line-height:41px;
	padding:0px 0px 12px 0px;
}
.delivery {
	width:631px;
	padding:0px 0px 0px 0px;
}
.delivery-top {
	height:13px;
	background:transparent url(images/delivery-top.png) no-repeat top left;
}
.delivery-center {
	width:auto;
	background:transparent url(images/delivery-center.png) repeat-y left top;
	padding:0px 20px 0px 20px;
	
}
.delivery-bottom {
	height:13px;
	background:transparent url(images/delivery-bottom.png) no-repeat top left;
	margin-bottom:10px;
}
.quickbuy-center, .gamelist-center {
	height:auto;
	background:transparent url(images/quickbuy-centerbg.jpg) repeat-y left top;
	margin-left:4px;
	margin-bottom:10px;
}
.quickbuy, .gamelist {
	width:272px;
	height:auto;
	background:transparent url(images/quickbuy-topbg.jpg) no-repeat left top;
}
.quickbuy-bottom, .gamelist-bottom {
	padding:5px 20px 20px 20px;
	background:transparent url(images/quickbuy-bottombg.jpg) no-repeat bottom left;
}
.gamelist h1 {
	padding:15px 0px 25px 22px;
	background:url(images/title-divider.png) no-repeat left bottom;
}
.quickbuy h1 {
	font-size:22px;
	background:url(images/title-divider.png) no-repeat left bottom;
	padding:10px 0px 25px 20px;
}
.quickbuy label {
	width:65px;
	height:25px;
	float:left;
	padding-left:10px;
	color:#bababa;
	line-height:25px;
}
.quickbuy select {
	width:143px;
	height:25px;
	font:normal normal 12px Arial, Helvetica, sans-serif;
	/*background:transparent url(images/input-bg.png) no-repeat top left;*/
	float:left;
	color:#000000;
	border:none;
	padding:4px 5px 4px 5px;
	margin-bottom:8px;
}
.quickbuy input.buynow {
	width:126px;
	height:44px;
	background:transparent url(images/buynow-button.png) no-repeat top right;
	color:#818181;
	border:none;
	font-size:0px;
	padding:0px;
	margin-top:10px;
	cursor:pointer;
	margin-left:93px;
}
.quickbuy input.buynow:hover {
	background-position:bottom right;
	color:#818181;
}
.your-account {
	width:260px;
	height:165px;
	background:transparent url(images/your-account-bg.jpg) no-repeat top left;
	margin-bottom:9px;
	padding:30px 20px 0px 20px;
}
.your-account h1 {
	padding:10px 0px 0px 14px;
}
.your-account form {
	padding:5px 20px 20px 20px;
}
.your-account label {
	width:65px;
	height:23px;
	float:left;
	padding-left:10px;
	color:#fdffff;
	line-height:23px;
}
.your-account .textbox {
	width:122px;
	height:17px;
	background:transparent url(images/textbox-bg.png) no-repeat top left;
	float:left;
	padding:3px 0px 3px 6px;
	margin-bottom:7px;
}
.your-account .textbox input {
	width:113px;
	background:transparent;
	border:none;
	font-size:11px;
}
input.login, input.register, .addtocart, .go-button {
	width:64px;
	height:28px;
	background:transparent url(images/login-button.png) no-repeat top left;
	border:none;
	font-size:0px;
	padding:0px;
	cursor:pointer;
}
input.login:hover, input.register:hover, .addtocart:hover, .go-button:hover, .search-button:hover {
	background-position:bottom left;
	color:#818181;
}
input.register {
	width:94px;
	background:transparent url(images/register-button.png) no-repeat top left;
}
.addtocart {
	width:136px;
	height:28px;
	background:transparent url(images/addtocart.png) no-repeat top left;
}
.gamelist ul li {
	list-style:none;
	margin-bottom:9px;
}
.gamelist ul li a {
	height:33px;
	background:transparent url(images/gamelist-strip.png) repeat-x bottom left;
	display:block;
	padding:0px 10px;
	letter-spacing:1px;
	font:normal bold 14px 'Tahoma';
	line-height:28px;
}
.gamelist ul li a:hover, .gamelist ul li a.current {
	background:transparent url(images/gamelist-strip.png) repeat-x top left;
	color:#ffa400;
}
.gamelist ul li a img {
	float:left;
	font-size:0px;
	margin:6px 10px 0px 0px;
}
.footer-block {
	width:998px;
	/*min-height:370px;*/
	margin:auto;
}
.footer-inner {
	/*background:transparent url(images/footer-inner.jpg) repeat-x top left;*/
	width:auto;
	overflow:hidden;
	padding:20px 38px 40px 38px;
}
.footer-block ul {
	overflow:hidden;
	text-align:center;
}
.footer-block ul li {
	list-style:none;
	background:transparent url(images/footer-divider.gif) no-repeat 0px 2px;
	float:left;
	margin-bottom:5px;
}
.footer-block ul li:first-child {
	background:transparent;
}
.footer-block ul li a {
	text-align:center;
	padding:0px 6px;
	color:#cecece;
}
.footer-block ul li a:hover {
	color:#FFA400;
}
.footer ul li {
	list-style:none;
	background:none;
	float:left;
	margin-bottom:5px;
	color:#cecece;
	padding:0px 3px 0 3px;
}
.footer ul li a {
	text-align:center;
	padding:0px 0px;
	color:#cecece;
	font-weight:normal;
}
.footer p {
	text-align:center;
	margin-top:10px;
	color:#cecece;
	padding-bottom:20px;
}
.footer-left {
	float:left;
	width:420px;
}
.footer-right {
	float:right;
	width:300px;
}
.footer-right img {
	float:right;
	margin-left:10px;
}
.footer-badges {
	overflow:hidden;
	margin-bottom:20px;	
}
.footer-badgesleft, .choose-head, .choose form {
	float:left;
}
.footer-badgesleft img {
	/*margin-right:35px;*/
	margin-right:18px;
}
.footer-badgesright {
	float:right;
}
.footer-badgesright img {
	margin-left:20px;
}
/*SubPage Styles Start*/
.choose {
	overflow:hidden;
	padding:15px 20px;
}
.choose-head {
	font-size:13px;
	font-weight:bold;
	padding:0px 10px 0px 0px;
	line-height:28px;
}
.choose-select select {
	height:28px;
	margin:0px 5px 0px 0px;
}
.go-button {
	width:50px;
	height:28px;
	background:transparent url(images/go-button.png) no-repeat top left;
	vertical-align:middle;
}
.ie7 .go-button {
	vertical-align:top;
}
.list {
	
	width:645px;
}
.list ul li {
	list-style:none;
	background:transparent url(images/strip-1.jpg) repeat-x top left;
	height:40px;
	float:left;
	width:284px;
	margin:0px 15px 2px 0px;
	padding-left:10px;
	cursor:pointer;
	line-height:40px;
}
.list ul li a {
	font:normal normal 12px Arial, Helvetica, sans-serif;
	line-height:40px;
	background:transparent url(images/arrow.png) no-repeat left 13px;
	padding:0px 0px 0px 22px;
	color:#C7C7C7;
	display:block;
	line-height:40px;
}
.list ul li:hover {
	background:transparent url(images/strip-1hover.jpg) repeat-x top left;
}
.details {
	margin-bottom:20px;
	border:1px solid #5c3e17;/*border-collapse:collapse;*/
}
.details td {
	background-color:#2c2c2c;
	padding:10px 10px;
	font-size:13px;
	color:#fefefe;
}
.details td .price {
	font:normal bold 13px 'AucoinLightRegular';
	color:#fefefe;
}
.details tr td {
/*border-bottom:1px solid #191919;*/
}
.item_add_cart {
	width:101px;
	height:31px;
	background:url(images/item_add_cart.png) no-repeat left top;
	border: medium none;
	color: #818181;
	cursor: pointer;
	font-size: 0;
}
.item_add_cart input {
	font-size: 0;
}
.item_add_cart:hover {
	background-position:bottom left;
}
.table_head {
	background:transparent url(images/title-strip.png) no-repeat top left;
}
.table_head td {
	background:none;
	height:36px;
	font:normal bold 18px 'AucoinLightRegular';
	line-height:36px;
	color:#FFA400;
	padding-left:20px;
}
.details strong {
	color:#ffa400;
}
.credit-icon {
	background:transparent url(images/credit.png) no-repeat top left;
	padding:5px 0px 5px 30px;
	font:normal normal 14px 'AucoinLightRegular';
	color:#d1d1d1;
}
.details .odd td {
	background-color:#262626;
}
.details .even td {
	background-color:#2c2c2c;
}
#item_listing .details .image {
	float: left;
	/*padding-left: 10px;*/
    width: 96px;
}
.amount {
	color: #D1D1D1;
	font-weight: bold;
	padding: 5px 0 0px 20px;
}
/*SubPage Styles End*/
.sub-right {
	
	margin-bottom:15px;
}
.online-button {
	background: url(images/online-button.png) no-repeat scroll right top transparent;
	display: block;
	height: 64px;
	position: absolute;
	right: 15px;
	top:0px;
	width: 275px;
	cursor:pointer;
}
.online-button:hover {
	background: url(images/online-button.png) no-repeat scroll right bottom transparent;
}
.intro-cont {
	padding-bottom:22px;
}
/*Mogslogin style*/
.loginbox_outer {
	/*width:412px;*/
	clear:both;
	margin:auto;
}
.list_info {
	overflow:hidden;
}
.inp_out {
	
	margin-top:20px;
}
.list_info label {
	float:left;
	width:120px;
	text-align:right;
	padding:0 5px;
	color:#b8b9c0;
	line-height:24px;
}
.input-send {
	background:transparent url(images/input_bg.png) repeat-x top left;
	width:200px;
	height:29px;
	float:left;
}
input.text-box {
	width:177px;
	height:28px;
	padding:0 5px;
	line-height:28px;
	background:none;
	border:none;
	color:#b8b9c0;
}
.sign-button {
	background:transparent url(../images/sign.png) no-repeat bottom left;
	width:84px;
	height:24px;
	font-size:0px;
	border:0px;
	cursor:pointer;
}
.sign-button:hover {
	background-position:left top;
}
.hide {
	position:absolute;
	background:url(../images/delete-icon.png) no-repeat left center;
	font-size:0px;
	color:#b7b7b7;
	top:-5px;
	right:-5px;
	width:26px;
	height:27px;
}
.hide:hover{
	color:#b7b7b7;
}
div.popupBox {
	margin:auto !important;
	position: absolute;
	display: none;
	left: 35%;
	top: 30%;
	z-index: 99;	
}
.logout-bg {
	width:47px;
	height:20px;
	background:url(../img/logout-bg.png) no-repeat left top;
	cursor:pointer;
	border:none;
	font:normal bold 11px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding:2px 0px;
}
.logout-bg:hover {
	background-position:left bottom;
}
.login_top {
	background:transparent url(images/login_top.png) no-repeat top left;
	height:11px;
	width:412px;
}
.login_bottom {
	background:transparent url(images/login_bottom.png) no-repeat bottom left;
	height:11px;
	width:412px;
}
.login_middle {
	background:transparent url(images/login_middle.png) repeat-y top center;
	padding:10px 20px;
}
/*Mogslogin style*/

.contact_info .text-box1 {
	width:190px;
	height:28px;
	padding:0 5px;
	line-height:28px;
	background:none;
	border:none;
	color:#b8b9c0;
}
.send_textarea {
	background:#646684 url(../images/textarea.jpg) repeat-x bottom left;
	float:left;
}
.email-sup p {
	line-height:27px;
}
.contact_info textarea {
	background:none;
	overflow-y:scroll;
	border:none;
	color:#b8b9c0;
	padding:0 2px 0 0;
}
.send_button {
	background:transparent url(../images/send.png) no-repeat left top;
	width:104px;
	height:34px;
	border:none;
	font-size:0px;
	cursor:pointer;
	margin-left:130px;
	margin-top:20px;
}
.send_button:hover {
	background-position:left bottom;
}

#wrapp {
	
	width:400px;
}

.cgame {
	float:left;
	width:255px;
	height:78px;
}
.search-button {
	width:80px;
	height:28px;
	background:transparent url(images/search-button.png) no-repeat top left;
	margin-left:5px;
	border:none;
	cursor:pointer;
	font-size:0px;
}

/*tab Power Leveling style */
.packages {
	padding:0px 30px;
}
/*.packages .choose-head {
	margin-top:0px;
}*/
.packages form label {
	color:#fe9735;
}
.packages form select {
	padding:4px 5px 4px 5px;
}
.pack-table {
	color:#fe9735;
}
.pack-table td.text {
	font:normal bold 12px Arial, Helvetica, sans-serif;
	padding:0px 0px 0px 10px;
}
.pack-table .row1 td {
	background-color:#37140c;
	line-height:42px;
	border-bottom:1px solid #2f110a;
}
.pack-table .row2 td {
	background-color:#40170e;
	line-height:42px;
	border-bottom:1px solid #2f110a;
}
.pack-table tr.row1:hover td, .pack-table tr.row2:hover td {
	background-color:#2b0d06;
}
.pack-table .day {
	font:normal bold 12px Arial, Helvetica, sans-serif;
	color:#d1d1d1;
}
.table-cart {
	width:96px;
	height:29px;
	background:url(images/table-cart.jpg) no-repeat right top;
	border: medium none;
	color: #818181;
	cursor: pointer;
	font-size: 0;
}
.table-cart:hover {
	background-position: right bottom;
}
/*WoW Power Leveling style end*/

/*WoW Power Leveling style */
.pack-table {
	color:#FE9735;
	border:1px solid #481d12;
}
.tab-title td {
	background:#562611;
	font:normal bold 14px Arial, Helvetica, sans-serif;
}
.pack-table td {
	/*font:normal normal 12px Arial, Helvetica, sans-serif;*/
	padding:10px 0px 10px 10px;
}
.pack-table .odd td {
	background-color: #37140C;
	border-bottom: 1px solid #2F110A;/*	background-color:#37203b;
	border-bottom:1px solid #2f110a;*/
}
.pack-table .even td {
	background-color: #40170E;
	border-bottom: 1px solid #2F110A;
}
.pack-table tr.odd:hover td, .pack-table tr.even:hover td {
	background-color:#2B0D06;
}
.pack-table .day {
	font:normal bold 12px Arial, Helvetica, sans-serif;
	color:#d1d1d1;
}
/*WoW Power Leveling style end*/

/* TAB SCRIPT START */
.boxy-outer {
	position: relative;
	min-height:200px;
	width:628px;
	margin:auto;/*background:url(images/tab-bg.jpg) no-repeat left top;*/
}
.boxy-top {
	height:12px;
	background:url(images/tab-top.jpg) no-repeat left top;
}
.boxy-center {
	
	background:url(images/tab-center.jpg) repeat-y left top;
}
.boxy-bottom {
	height:12px;
	background:url(images/tab-bottom.jpg) no-repeat left bottom;
}
.guarant-block {
	padding:30px;
}
.divisionclass1 {
	width:628px;
	clear:both;
	display:block;
	position:relative;
	top:0px;
	left:0px;
}
.divisionclass2 {
	width:628px;
	display:none;
	z-index:1000;
	position:relative;
	top:0px;
	left:0px;
}
.division-tabs {
	width:100%;
	
}
.division-tabs {
	margin:auto;
	width:100%;
	min-height:170px;
}
.division-tabs ul {
	margin:0px;
	padding:0px;
}
.division-tabs ul li {
	width:140px;
	height:146px;
	list-style:none;
	float:left;
	display:inline;
}
.division-tabs ul li.pack {
	padding:0px 100px;
}
/*.division-tabs ul li a#tab2 {
	padding:0px 100px;
}*/
.division-tabs ul li a img {
	padding-bottom:10px;
}
.division-tabs ul li a {
	height:146px;
	font:normal normal 16px "Myriad Pro";
	color:#FE9700;
	text-decoration:none;
	display:block;
	float:left;
	width:auto;
	padding:0px 12px 25px 12px;
	text-align:center;
	background:transparent url(images/hover-arrow.png) no-repeat top center;
	position:absolute;
	z-index:999;
}
/*.division-tabs ul li a:hover { 
	background:transparent url(images/hover-arrow.png) no-repeat bottom center; 
}*/
.division-tabs ul li a.act-1 {
	background:transparent url(images/hover-arrow.png) no-repeat bottom center;
}
.tab-leftside {
	width:310px;
	float:left;
}
.tab-rightside {
	width:240px;
	float:right;
	background:url(images/line-bg.png) no-repeat left top;
	padding:5px 0px 10px 40px;
}
.boxy-outer label {
	width:90px;
	float:left;
	/*padding-top:5px;*/
	margin-bottom:20px;
}
.tab-leftside select {
	border: medium none;
	color: #000;
	float: left;
	height: 26px;
	padding: 4px 4px 4px 4px;
	/*padding: 4px 6px 4px 6px;*/
	margin-bottom:17px;/*width: 157px;*/
}
.searching {
	border:1px solid #8b5a1d;
	background:#4d210e;
	color: #f2f2f2;
	float: left;
	padding: 4px 6px 4px 6px;
}
.boxy-center form {
	padding:10px 0px 0px 0px;
	color:#b8b8b8;
	line-height:30px;
}
.price {
	color:#fe9700;
	font-size:16px;
	font-weight:bold;
}
.calculate {
	width:105px;
	height:36px;
	background:url(images/cal-button.jpg) no-repeat left top;
	border: medium none;
	color: #818181;
	cursor: pointer;
	margin:0px 10px 20px 0px;
}
/*.add_to_cart {
	width:105px;
	height:36px;
	background:url(images/power-addtocart.jpg) no-repeat left top;
	border: medium none;
	color: #818181;
	cursor: pointer;
	font-size: 0;
}*/
.calculate:hover, .add_to_cart:hover {
	background-position:bottom left;
}
.sle-block {
	width:150px;
	float:left;
	margin-right:20px;
}
.pro-level label {
	color: #ADADAD;
	float: left;
	font: 12px/29px Arial, Helvetica, sans-serif;
	margin: 0 0 20px;
	padding: 0;
	width: 120px;
}
.pro-level select {
	padding:4px 5px 4px 5px;
}
/*JS-TABS BLOCK STYLES END*/
.banner_bg {
	background:transparent url(images/banner_bg.jpg) no-repeat top left;
	width:668px;
	height:406px;
	padding:0px;
	position:relative;
	margin-bottom:15px;
}
.banner_l {
	background:transparent url(images/banner_l.png) no-repeat top left;
	height:406px;
	width:12px;
	position:absolute;
	top:0px;
	left:-1px;
	z-index:999;
}
.banner_r {
	background:transparent url(images/banner_r.png) no-repeat top left;
	height:406px;
	width:12px;
	position:absolute;
	top:0px;
	right:0px;
	z-index:999;
}
.tab1 {
	background:url(images/satisf-icon.png) no-repeat center top;
	display:none;
}
.tab2 {
	background:url(images/pack-icon.png) no-repeat center top;
	display:none;
}
.tab3 {
	background:url(images/profe-icon.png) no-repeat center top;
	display:none;
}
/*accounts page start*/
.server_search {
	overflow:hidden;	
	padding:20px;
	/*background:#20213d;*/
	background:#6f4700;
	font-weight:bold;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.server_search label {
	color: #DCDCDC;
	line-height: 20px;
}
.server {
	float:left;
	width:185px;
}
.server select {
	width:165px;
	padding:3px;
	border:1px #0d8caf solid;
	font:normal normal 12px Arial, Helvetica, sans-serif;
}
.level select {
	width:60px;
	padding:3px;
	border:1px #0d8caf solid;
	font:normal normal 12px Arial, Helvetica, sans-serif;
}
.class select {
	width:110px;
	padding:3px;
	border:1px #0d8caf solid;
	font:normal normal 12px Arial, Helvetica, sans-serif;
}
.race select {
	width:90px;
	padding:3px;
	border:1px #0d8caf solid;
	font:normal normal 12px Arial, Helvetica, sans-serif;
}
.level {
	float:left;
	width:80px;
}
.class {
	float:left;
	width:133px;
}
.race {
	float:left;
	width:110px;
}
.serc {
	float:left;
	width:80px;
	margin-top:20px;
}
input.search {
	background:transparent url(images/search.png) no-repeat top left;
	width:84px;
	height:27px;
	font-size:0px;
	cursor:pointer;
	display:block;
	border:none;
}
input.search:hover {
	background:transparent url(images/search.png) no-repeat bottom left;
}
.accounts_top {
	background:transparent url(images/account_title.png) no-repeat top left;
	width:600px;
	height:41px;
	font:normal bold 13px Arial, Helvetica, sans-serif;
	line-height:41px;
	padding:0 15px;
}
.accounts_outer {
	margin:20px 0;
	overflow:hidden;	
}
.level_top, .level_de {
	float:left;
	width:80px;
}
.race_top, .race_de {
	width:160px;
	float:left;
}
.server_top, .server_de {
	width:150px;
	float:left;
}
.profile_top, .profile_de {
	float:left;
	width:120px;
}
.navi {
	font:normal bold 12px Arial, Helvetica, sans-serif;
	margin:10px 0px 10px 0px;
	text-align:center;
}
.price_top, .price_de {
	float:left;
	width:80px;
}
.price_de {
	font:normal normal 18px Arial, Helvetica, sans-serif;
	color:#ffcd36;
}
.accounts_middle {
	background:transparent url(images/acount_rep.png) repeat-y top left;
	padding:0px;
	
}
.level_de, .server_de {
	font:normal normal 13px Arial, Helvetica, sans-serif;
	color:#ffcd36;
}
.profile_de, .server_de, .level_de {
	/*margin:20px 0 0 0;*/
}
.profile_de a:hover {
	background:transparent url(images/profile.png) no-repeat top right;
	padding:0 27px 0 0px;
}
.acc_addtocart {
	background:transparent url(images/acc_addtocart.png) no-repeat top left;
	width:82px;
	height:26px;
	display:block;
	font-size:0px;
}
.acc_addtocart:hover {
	background:transparent url(images/acc_addtocart.png) no-repeat bottom left;
}
.race_view {
	margin-top:5px;
}
.race_view a {
	background:transparent url(images/racebg.png) no-repeat top left;
	width:143px;
	height:23px;
	display:block;
	padding:0 0 0 13px;
	text-align:center;
	font:normal bold 12px Arial, Helvetica, sans-serif;
	color:#111111;
	line-height:23px;
}
.race_view a:hover {
	background:transparent url(images/racebg.png) no-repeat bottom left;
}
.addtocart a:hover {
	background:transparent url(images/addtocart.png) no-repeat bottom left;
}
.class_view a {
	background:transparent url(images/classbg.png) no-repeat top left;
	width:143px;
	height:23px;
	display:block;
	padding:0 0 0 13px;
	text-align:center;
	font:normal bold 12px Arial, Helvetica, sans-serif;
	color:#111111;
	line-height:23px;
	margin-top:1px;
}
.class_view a:hover {
	background:transparent url(images/classbg.png) no-repeat bottom left;
}
.accounts_middle .odd {
	padding:10px 15px 15px 15px;
	background:#603e1d;
	margin:1px 1px 0 1px;
	overflow:hidden;	
}
.accounts_middle .even {
	background:#714d29;
	padding:10px 15px 15px 15px;
	margin:1px 1px 0 1px;
	overflow:hidden;
}
.accounts_bottom {
	background:transparent url(images/account_bottom.png) no-repeat bottom left;
	width:684px;
	height:7px;
}
#dhtmltooltip {
	position: absolute;
	width: 400px;
	border: 1px solid #bbb;
	padding: 10px;
	background-color: #eee;
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	visibility: hidden;
	z-index: 100;

	/*Remove below line to remove shadow. Below line should always appear last within this CSS*/

	filter: progid:DXImageTransform.Microsoft.Shadow(color=gray, direction=135);
}
#char_float_notes .note_title {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
}
#char_float_notes .note_row {
	clear: both;
	margin-bottom: 2px;
	height: 16px;
}
#char_float_notes .note_row .note_field {
	width: 140px;
	float: left;
	font-weight: bold;
	font-size: 11px;
}
#char_float_notes .note_row .note_value {
	width: 230px;
	float: left;
	font-size: 11px;
}
#char_float_notes .note_text {
	margin-top: 10px;
	border-top: 1px #ccc dashed;
	width: 100%;
	font-size: 12px;
	padding-top: 10px;
}
/*accounts page end*/
h3.alr {
	margin:0px;
	padding:0px;
	font:normal normal 18px 'HelveticaLTStdLightCondensed';
	color:#ffc600;
	letter-spacing:1px;
	text-align:center;
}
h3.alr span {
	font:normal bold 18px 'HelveticaLTStdLightCondensed';
	color:#ea8248;
}
.user_ot {
	margin-top:15px;
	
}
.user {
	float:left;
	width:100px;
	color:#a5a5a5;
	font:normal bold 12px Arial, Helvetica, sans-serif;
	line-height:34px;
}
.textbox {
	float:left;
	background:transparent url(../images/textbox.png) no-repeat top left;
	width:229px;
	height:34px;
}
.textbox input {
	background:none;
	border:none;
	width:200px;
	padding:0px;
}
.submit {
	background:transparent url(../images/sign-in.png) no-repeat top left;
	width:84px;
	height:27px;
	font-size:0px;
	cursor:pointer;
	display:block;
	border:none;
	margin:10px 0 10px 100px;
}
.submit:hover {
	background:transparent url(../images/sign-in.png) no-repeat bottom left;
	width:84px;
	height:27px;
}
.login_middle p {
	padding:0px;
	margin:0px;
}
.login_middle p a:hover {
	color:#ffffff;
}
/*extras.css page*/
#outer_container {
    margin: auto;
    overflow: hidden;
    width: 998px;
	/*position:relative;*/
}
#dhtmltooltip {

	position: absolute;

	width: 400px;

	border: 1px solid #bbb;

	padding: 10px;

	background-color: #eee;

	font-family: Tahoma, Verdana, Arial;

	font-size: 12px;

	visibility: hidden;

	z-index: 100;

	/*Remove below line to remove shadow. Below line should always appear last within this CSS*/

	filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);

	}





#char_float_notes .note_title {

	font-size: 14px;

	font-weight: bold;

	margin-bottom: 5px;

	}



#char_float_notes .note_row {

	clear: both;

	margin-bottom: 2px;

	height: 16px;

	}



#char_float_notes .note_row .note_field {

	width: 140px;

	float: left;

	font-weight: bold;

	font-size: 11px;

	}



#char_float_notes .note_row .note_value {

	width: 230px;

	float: left;

	font-size: 11px;

	}



#char_float_notes .note_text {

	margin-top: 10px;

	border-top: 1px #ccc dashed;

	width: 100%;

	font-size: 12px;

	padding-top: 10px;

	}
	/* new */

.pbox
	{
		width:570px;
		overflow:hidden;
		background:#0b0b0b url(images/pbox-bg.jpg) repeat-y left;
		border:#494949 3px solid;
		border-radius:10px;
		padding:15px;
		margin-bottom:5px;
	}
.pbox-left
	{
		float:left;
		width:120px;
	}
.pbox-center
	{
		float:left;
		width:290px;
		padding-right:10px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px;
		color:#cacaca;
		font-weight:bold;
	}
.pbox-right
	{
		float:right;
		width:150px;
		background:url(images/v-line.png) no-repeat left center;
	}
.pimg
	{
		width:100px;
		height:100px;
		/*background-color:#dcdcdc;
		border:#dcdcdc 0px solid;
		border-radius:10px;*/
		border:3px solid #72664d;
		border-radius:10px;
	}
.pimg img
	{
		width:100px;
		height:100px;
		border-radius:10px;
	}
.pbox-price , .pbox-button
	{
		width:100%;
		padding-top:10px;
		padding-bottom:10px;
	}
#pprice
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:30px;
		font-weight:normal;
		color:#FFA400;
	}
.pb-button
	{
		background:url(images/add-to-cart-button.png) no-repeat top left;
		width:93px;
		height:24px;
		display:block;
		border-width:0px;
		cursor:pointer;
	}
.pb-button:hover
	{
		background:url(images/add-to-cart-button.png) no-repeat 0 -25px;
	}
.ptextbox
	{
		background-color:#333333;
		color:#CCCCCC;
		border:#666666 1px solid;
		padding:3px;
	}
.pbutton
	{
		background:url(images/m-bg.jpg) no-repeat;
		border: 1px solid #52240C;
		border-radius: 2px;
		color: #FFA400;
		font-weight:bold;
		margin-left:5px;
		padding:3px;
		cursor:pointer;
	}



/* end */



/*inag*/
.homesell .anylinkcss
{
top:72px !important;
left:240px !important;
}

.view_cart_new
{
    clear: both;
    height: 92px;
    margin-bottom: 10px;
    overflow: hidden;
    width: 232px;
}
.gamelist h1.secur_ity
{
font-size:18px !important;
}


/*28-0813-inag*/
.currency_top
{
background:url(images/currency-top.png) no-repeat 0 0px;
    float: left;
    height: 32px;
    padding:7px 0 0 103px;
    width: 123px;
}
.currency_top form
{
	display:inline;
}
.cur_dol ,.cur_btc
{
	background:url(images/dollor.png) no-repeat 0 0px;
	width:49px;
	height:30px;
	border:none;
	cursor:pointer;
}
.cur_btc
{
	background:url(images/btc.png) no-repeat 0 0px;
	margin-left:5px;
}
.cur_dol:hover ,.cur_do1_act
{
	background:url(images/dollor-h.png) no-repeat 0 0px;
}
.cur_btc:hover ,.cur_btc_act
{
	background:url(images/btc-h.png) no-repeat 0 0px;
} 
/*28-0813-inag close*/ 